/*ch0512.java*/
public class ch0512
{
  public static void main(String args[])
  {
    String str1="I am a student";
    System.out.println(str1);
    
    String str2=new String(str1);
    System.out.println(str2);

    String str3=new String("I am a student");
    System.out.println(str3);

    String str4=new String();
    str4="I am a teacher";
    System.out.println(str4);
  }
}
